﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Coffee.Api", "Coffee.Api\Coffee.Api.csproj", "{7038DB88-34A5-433D-8E74-1E28E7FC76F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Coffee.Consumer", "Coffee.Consumer\Coffee.Consumer.csproj", "{058B0109-96AA-4102-A894-FFBE68AE3581}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Coffee.NBomber", "Coffee.NBomber\Coffee.NBomber.csproj", "{9755FE74-8619-402A-B5B3-35149F197030}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Playground", "Playground\Playground.csproj", "{E3399935-4BED-4ECE-98F7-60487C9A7434}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7038DB88-34A5-433D-8E74-1E28E7FC76F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7038DB88-34A5-433D-8E74-1E28E7FC76F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7038DB88-34A5-433D-8E74-1E28E7FC76F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7038DB88-34A5-433D-8E74-1E28E7FC76F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{058B0109-96AA-4102-A894-FFBE68AE3581}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{058B0109-96AA-4102-A894-FFBE68AE3581}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{058B0109-96AA-4102-A894-FFBE68AE3581}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{058B0109-96AA-4102-A894-FFBE68AE3581}.Release|Any CPU.Build.0 = Release|Any CPU
		{9755FE74-8619-402A-B5B3-35149F197030}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9755FE74-8619-402A-B5B3-35149F197030}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9755FE74-8619-402A-B5B3-35149F197030}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9755FE74-8619-402A-B5B3-35149F197030}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3399935-4BED-4ECE-98F7-60487C9A7434}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3399935-4BED-4ECE-98F7-60487C9A7434}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3399935-4BED-4ECE-98F7-60487C9A7434}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3399935-4BED-4ECE-98F7-60487C9A7434}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
